Subject: GamessUS vs GamessUK

From: Ali N Rashid <[email-masked]>
Date: Thu, 28 Jun 2001 06:48:09 -0500 (CDT)

Hi, I was wandering if someone couldtell me if there is a difference
between Gamess-US and Gamess-UK. Are they actually two different programs
and if so is one better than the other.
I was also wandering if there was some software that can not only help
visualise results from Gamess output but also help setup the files.

Thanks you in advance.